<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:padding="@dimen/size_15">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="全部商品"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />

        <ImageView
            android:id="@+id/iv_select"
            android:layout_width="@dimen/size_20"
            android:layout_height="@dimen/size_20"
            android:src="@drawable/sel_check_wx"
            android:visibility="gone" />

    </LinearLayout>

    <include layout="@layout/common_line" />

</LinearLayout>
